Мод добавляет в инвентарь SkyUI на вкладку брони новую колонку, отображающую слот, который вещь занимает при надевании.

Требования:
Skyrim, SkyUI (разные версии для 4.1 и 5.0)

Установка:
1. Поместите папку Data из архива в папку Skyrim и подтвердите замену файлов (если потребуется).

Удаление:
1. Удалите
data\interface\inventorymenu.swf
data\interface\bartermenu.swf
data\interface\containermenu.swf
data\interface\giftmenu.swf
data\interface\skyui\config.txt
Загрузил:
Арсинис
69

Комментарии

Добавить комментарий

Это полезно будет знать, когда у тебя куча модов на броню и они конфликтуют между собой.

Да полезная штука

Мелочь,а приятно.

Очень удобно когда пытаешься комбинировать несколько модов на броню имеющие большие комплекты)))

Нужное дополнение. Бывают типы одежды как пиджак, наплечники, шарф, плащ, раздельные доспехи (низ-верх) и настроены не на тот слот. Чтобы это узнать нужно было открывать плагин и искать в нём эту одежду или искать NIF (который может быть ещё и запакован в BSA). Спасибо.

Отлично. Все работает и без конфликтов. Спасибо.

я как-то с нексуса качал, потом переустановил скайрим и снова найти не смог ни в папке с загрузками ни на нексусе, и вот он здесь. Это очень нужный плагин, спасибо

Большое спасибо! Мод просто необходим, особенно для людей вроде меня, которые любят захламлять кузницу тоннами брони и одежды, а потом пытаются всё это надеть на ГГ и спутников-))

С новым SkyUI 5.0 возникают ошибки.

Дорогие товарищи, обновите, как только автор на ловерсах обновит. Ему уже написали, что с 5-й скайуишкой конфликт.

Только губу раскатал ..!
У меня UI 5.0. и он мне гораздо больше нравится, чем v4.1.
Что там за конфликты с пятой версией UI ? Боюсь чего-то экспериментировать - только всё настроил ...

Только губу раскатал ..!

У меня UI 5.0. и он мне гораздо больше нравится, чем v4.1.

Что там за конфликты с пятой версией UI ? Боюсь чего-то экспериментировать - только всё настроил ...

Не помешает прочесть описание.

В версии для SkyUI 5.0 заглючивает меню крафта - список ингредиентов пошел квадратиками вместо букв. Пришлось временно заменить craftingmenu.swf на вариант, взятый из распакованного SkyUI_bsa. Само слово СЛОТ записано квадратиками по-прежнему, но хотя бы читается список ингредиентов.

В версии для SkyUI 5.0 заглючивает меню крафта - список ингредиентов пошел квадратиками вместо букв. Пришлось временно заменить craftingmenu.swf на вариант, взятый из распакованного SkyUI_bsa. Само слово СЛОТ записано квадратиками по-прежнему, но хотя бы читается список ингредиентов.

С квадратиками вместо слота - это мое упущение, исправить легко. А вот список ингредиентов... это уже баг из оригинальной версии мода. Надо написать автору.

В общем, исправил квадратики вместо слова "СЛОТ", и пока что заменил craftingmenu на стандартное из SkyUI, так что слот брони в меню крафтинга не отображается, придется ждать автора, пока он исправит.

Новая версия, в ней все должно работать правильно.

у меня всё нормаль,спасибо

что это за колечко на скрине?

что это за колечко на скрине?

Самодельное.

А на последнюю версию SkyUI 5.1 подойдет? Или надо ждать обновления?

А на последнюю версию SkyUI 5.1 подойдет? Или надо ждать обновления?

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

Тогда лучше подождать. Надеюсь, что автор обновит в скором времени...

Тогда лучше подождать. Надеюсь, что автор обновит в скором времени...

Разработчики SkyUI не опубликовали исходники каких-то там файлов, из-за этого обновления данного мода пока что не предвидится. Однако, как я и сказал, все работает и так.

А как отключить эти сообщения?

А как отключить эти сообщения?

Esc\Настройка модов\SkyUi\Дополнительно - проверка версии swf-файлов галочки поснимать с инвентаря, даров, контейнеров и т.д.

Esc\Настройка модов\SkyUi\Дополнительно - проверка версии swf-файлов галочки поснимать с инвентаря, даров, контейнеров и т.д.

Спасибо!

Работать будет, но из-за разницы версий будет ругаться, придется в настройках SkyUI отключить эти всплывающие предупреждения о том, что у файлов разные версии.

Хм... Значит багов не будет кроме всплывающего окна? Тогда, наверное, можно попробовать. У меня вот, к примеру, стоит реплейсер карты, на который ругается SkyUI новый и приходится оповещения отключать. Ладненько, делаю закладочку этого мода и скачаю чуть позже.

Когда уже для 5.1 будет?

С фростфолом будет работать?

Когда уже для 5.1 будет?

на другом сайте уже есть, ссыль дать не могу, увы, если надо - стучите в лс)

Авторизуйтесь, чтобы оставить новый комментарий. Или зарегистрируйтесь.